BODY {
	BACKGROUND-COLOR: #99CCCC
}
BODY {
	COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; FONT-SIZE: 11px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	COLOR: #333333; FONT-FAMILY: arial, verdana, tahoma, helvetica, sans-serif; FONT-SIZE: 11px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM-COLOR: #99CCCC; BORDER-LEFT-COLOR: #99CCCC; BORDER-RIGHT-COLOR: #99CCCC; BORDER-TOP-COLOR: #99CCCC
}
UL {
	LIST-STYLE: url(graph/icon_list.gif); MARGIN: 10px 10px 10px 30px
}
HR {
	BORDER-BOTTOM: #339999 1px dashed; BORDER-LEFT: #339999 1px dashed; BORDER-RIGHT: #339999 1px dashed; BORDER-TOP: #339999 1px dashed; HEIGHT: 1px; WIDTH: 100%
}
P {
	MARGIN-TOP: 10px
}
H1 {
	DISPLAY: inline; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H2 {
	COLOR: #ffffff; DISPLAY: inline; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
H3 {
	DISPLAY: inline; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A:link {
	COLOR: #730000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #730000; TEXT-DECORATION: none
}
A:active {
	COLOR: #737373; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.menu {
	COLOR: #737373; FONT-FAMILY: tahoma, arial, verdana, helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.active {
	COLOR: #737373
}
.news {
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
font-size: 11px;
}
.jsmenu {
	BACKGROUND-COLOR: #f5e6ce; BORDER-BOTTOM:  #339999 1px solid; BORDER-LEFT:  #339999 1px solid; BORDER-RIGHT:  #339999 2px solid; BORDER-TOP: #339999 1px solid; COLOR: #f0f0f0; FONT-FAMILY: Arial, serif; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none
}